Kann man beim iPad 1 die letzten kompatiblen Versionen der Apps downloaden und installieren?

...komplette Frage anzeigen

2 Antworten

Hallo,

Für iOS 6 ist ein iPad 2 erforderlich. Beim iPad 1 ist bei iOS 5.1.1 Schluss. Hat eine App nur ein Update auf eine höhere Version bekommen, so wird die ältere kompatibelste Version geladen. Ist sie mit einer höheren gestartet geht es nicht.

LG

Antwort bewerten Vielen Dank für Deine Bewertung

Also ich hab nen iPod Touvh 4g mit iOS 6 und bei dem ist es so dass es nur geht wenn es die App damals schon gab

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von pkgogyo
22.04.2016, 14:25

Meinst du, wenn man die App damals schon mal installiert hatte oder wenn es diese App auch für iOS 6 gab?

0
Kommentar von HashtagMax
22.04.2016, 14:26

Auch für iOS aber Probier einfach mal

0

Was möchtest Du wissen?